<div class="main-content pad">
    <div class="container-fluid">
    <div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="transaksi">
            <h2><span jhiTranslate="sisteminformasiakademikApp.transaksi.detail.title">Transaksi</span> {{ transaksi.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="sisteminformasiakademikApp.transaksi.nomor">Nomor</span></dt>
                <dd>
                    <span>{{ transaksi.nomor }}</span>
                </dd>
                <dt><span jhiTranslate="sisteminformasiakademikApp.transaksi.tanggal">Tanggal</span></dt>
                <dd>
                    <span>{{ transaksi.tanggal }}</span>
                </dd>
                <dt><span jhiTranslate="sisteminformasiakademikApp.transaksi.metode">Metode</span></dt>
                <dd>
                    <span jhiTranslate="{{ 'sisteminformasiakademikApp.MetodeTransaksi.' + transaksi.metode }}">{{ transaksi.metode }}</span>
                </dd>
                <dt><span jhiTranslate="sisteminformasiakademikApp.transaksi.bank">Bank</span></dt>
                <dd>
                    <span jhiTranslate="{{ 'sisteminformasiakademikApp.Bank.' + transaksi.bank }}">{{ transaksi.bank }}</span>
                </dd>
                <dt><span jhiTranslate="sisteminformasiakademikApp.transaksi.nomorRekening">Nomor Rekening</span></dt>
                <dd>
                    <span>{{ transaksi.nomorRekening }}</span>
                </dd>
                <dt><span jhiTranslate="sisteminformasiakademikApp.transaksi.virtualAccount">Virtual Account</span></dt>
                <dd>
                    <span>{{ transaksi.virtualAccount }}</span>
                </dd>
                <dt><span jhiTranslate="sisteminformasiakademikApp.transaksi.status">Status</span></dt>
                <dd>
                    <span jhiTranslate="{{ 'sisteminformasiakademikApp.StatusTransaksi.' + transaksi.status }}">{{ transaksi.status }}</span>
                </dd>
                <dt><span jhiTranslate="sisteminformasiakademikApp.transaksi.updateBy">Update By</span></dt>
                <dd>
                    <span>{{ transaksi.updateBy }}</span>
                </dd>
                <dt><span jhiTranslate="sisteminformasiakademikApp.transaksi.updateOn">Update On</span></dt>
                <dd>
                    <span>{{ transaksi.updateOn }}</span>
                </dd>
                <dt><span jhiTranslate="sisteminformasiakademikApp.transaksi.tagihan">Tagihan</span></dt>
                <dd>
                    <div *ngIf="transaksi.tagihan">
                        <a [routerLink]="['/tagihan', transaksi.tagihan?.id, 'view']">{{ transaksi.tagihan?.id }}</a>
                    </div>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/transaksi', transaksi.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Edit</span>
            </button>
        </div>
    </div>
</div>
</div>
</div>
